<template>
  <v-row>
    <v-col sm="12" md="12" lg="12" xl="12" v-for="promotion in promotions" :key="promotion.id">
      <PromotionItem :item="promotion" />
    </v-col>
  </v-row>
</template>

<script>
import PromotionItem from '@/components/promotions/PromotionItem.vue'

export default {
  components: {
    PromotionItem
  },
  computed: {
    promotions: {
      get() {
        return this.$store.getters.promotionsList
      }
    },
  },
}
</script>

